<?xml version='1.0'?>

<reference anchor='RFC3204'>

<front>
<title>MIME media types for ISUP and QSIG Objects</title>
<author initials='E.' surname='Zimmerer' fullname='E. Zimmerer'>
<organization /></author>
<author initials='J.' surname='Peterson' fullname='J. Peterson'>
<organization /></author>
<author initials='A.' surname='Vemuri' fullname='A. Vemuri'>
<organization /></author>
<author initials='L.' surname='Ong' fullname='L. Ong'>
<organization /></author>
<author initials='F.' surname='Audet' fullname='F. Audet'>
<organization /></author>
<author initials='M.' surname='Watson' fullname='M. Watson'>
<organization /></author>
<author initials='M.' surname='Zonoun' fullname='M. Zonoun'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3204' />
<format type='TXT' octets='19712' target='ftp://ftp.isi.edu/in-notes/rfc3204.txt' />
</reference>
